.franklin-thin {
    font-family: FranklinITCProThin,Helvetica,Arial,sans-serif;
    font-weight: normal;
}
h3.franklin-thin {
    /*font-family: FranklinITCStdLight,Helvetica,Arial,sans-serif;*/
    font-size: 19px;
}
.uppercase { text-transform: uppercase; }
.mt40 { margin-top: 40px; }

.main-content {
    margin-left: -10px;
    margin-right: -20px;
}
.tabs-wrapper, .map-wrapper {
    float: left;
    width: 100%;
}

.map-tab {
    width: 21%;
    background: no-repeat 170px 7px #fff;
    padding: 15px 2%;
    height: 60px;
    float: left;
    opacity: 0.4;
    border: 1px solid #aaa;
    border-right: none;
    margin-left: -1px;
    cursor: pointer;
}

.map-tab.votes-age {
    background-image: url('../img/minimap-1.png');
}

.map-tab.votes-2010 {
    background-image: url('../img/minimap-2.png');
}

.map-tab.votes-race {
    background-image: url('../img/minimap-3.png');
}

.map-tab.votes-income {
    background-image: url('../img/minimap-4.png');
}

.map-tab:hover {
    background-color: #efefef;
    border-color: #ccc;
    opacity: 1;
}

.map-tab.active-tab {
    background-color: #efefef;
    border-color: #ccc;
    opacity: 1;
    cursor: default;
}

p.tab-label {
    font-size: 18px;
    width: 150px;
    line-height: 20px;
    margin-top: 10px;
}

.left-col {
    height: 570px;
    width: 30%;
    padding: 15px 2%;
}

.left-col p.franklin {
    font-size: 15px;
}

.map-panel { display: none; }
.map-panel.active { display: block; }

.map {
    width: 66%;
    height: 600px;
    border-left: 1px solid #ccc;
    margin-left: -1px;
}

#legend,
#zoom-to-dc {
    z-index: 10;
}

#zoom-to-dc {
    left: 10px;
    top: 80px;
}

#zoom-to-dc a {
    background: white url('http://www.washingtonpost.com/wp-srv/special/local/dc-recovered-guns/img/zoom-dc.png') no-repeat center -18px;
    display: block;
    height: 24px;
    width: 26px;
}

#zoom-to-dc.disabled a {
    background-position: center 3px;
    cursor: default;
}

.leaflet-top-pane {
    pointer-events: none;
}

.wp-graphics-tooltip p.precinct-id {
    text-transform: uppercase;
}
.wp-graphics-tooltip p.precinct-loc {
    font-size: 15px;
    line-height: 1em;
    margin: 5px auto;
}

.wp-graphics-tooltip p.franklin {
    margin: 5px auto;
}

.inline-highlight {
    background-color: #FFE3CA;
    cursor: pointer;
    padding: 2px 5px;
    border-radius: 2px;
    display: inline-block;
}

.inline-highlight:hover {
    background-color: #FDCA9D;
}

/* keys */
.left-col .one-col { width: 100%; }
.left-col .one-col p { font-size: 1.3em; }
.left-col .one-col p.key { padding: 4px 5px; }

.new-voter-key p.franklin {
    font-size: 13px;
}

.new-voter-key .new-voter-box {
    width: 30px;
    height: 30px;
    float: left;
    border: 1px solid #666;
    box-shadow: #999 0 0 1px 3px inset;
    -moz-box-shadow: #999 0 0 1px 3px inset;
    -webkit-box-shadow: #999 0 0 1px 3px inset;
}

/* bars */
.lost-2 { background-color: #fcf5d8; }
.lost-1 { background-color: #f7e2ad; }
.win-2 { background-color: #d2b9ca; }
.win-1 { background-color: #b580a0; }

.vert-chart .row p { line-height: 1.6em; }
.vert-chart .bar-wrapper { width: 74.5%; }
.vert-chart .bar { background-color: #ccc; }
.vert-chart .label { width: 23%; text-align: right; margin-right: 2.5%; }

.horz-chart,
.horz-chart .col {
    height: 200px;
}
.horz-chart {
    width: 100%;
    margin-left: 7%;
}

.horz-chart .col {
    width: 26%;
}

.horz-chart .positive,
.horz-chart .negative {
    height: 50%;
}
.horz-chart .horz-line {
    border-top: 1px solid #888;
    width: 100%;
}
.horz-chart .bar-wrapper {
    height: 100%;
    position: relative;
    width: 25px;
    float: left;
}

.horz-chart .positive .bar {
    position: absolute;
    bottom: 0;
    left: 0;
}
.horz-chart .bar {
    position: absolute;
    width: 100%;
}
.horz-chart .bar.solid {
    background-color: #ccc;
}
.horz-chart .bar.outline {
    width: 20%;
    margin-left: 30%;
    background-color: #333;
}
.horz-chart .positive .bar.outline {
    border-bottom: none;
}
.horz-chart .negative .bar.outline {
    border-top: none;
}
.horz-chart .bar-wrapper p {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}
.horz-chart .positive .bar-wrapper p {
    top: -19px;
}
.horz-chart .negative .bar-wrapper p {
    bottom: -22px;
}
.horz-chart .half {
    padding-left: 20px;
}

.chart-key {
    width: 200px;
    text-align: center;
    font-size: 9px;
    right: 0;
    bottom: 0;
    margin-bottom: -40px;
}
.key-bar {
    width: 15px;
    height: 30px;
}
.key-left p {
    float: right;
    width: 70px;
    text-align: right;
}
.key-bar.solid {
    background: #ddd;
    float: right;
    margin: 0px 2px 0 5px;
    padding: 0 2px;
}
.key-right {
    float: left;
}
.key-left {
    float: left;
}
.key-bar.empty {
    height: 19px;
    float: left;
    margin: 11px 5px 0 10px;
    background-color: #333;
    width: 5px;

}
.key-right p {
    float: left;
    width: 70px;
    text-align: left;
}